shishi_asn1_print(3)

NAME
shishi_asn1_print - API function

SYNOPSIS
#include <shishi.h>

void shishi_asn1_print(Shishi * handle, Shishi_asn1 node, FILE * fh);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

Shishi_asn1 node
    ASN.1 data that have field to extract.

FILE * fh
    file descriptor to print to, e.g. stdout.

DESCRIPTION
Print ASN.1 structure in human readable form, typically for debugging purposes.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.